/* Navbar */
.navbar {
    margin-bottom:0px;
}
.navbar-fixed-dummy{

}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #ccc;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #ccc;
}
.navbar-collapse {
    padding-right:0px;
    padding-left:0px;
}
@media (min-width: 768px){
    .navbar {
        border-radius:0px;
    }
}
@media (max-width: 767px) {
    .navbar-nav .alwaysOpen .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .alwaysOpen .dropdown-menu {
        display: block;
    }
    .navbar-nav .alwaysOpen .dropdown-menu li a {
        line-height: 20px;
    }
    .navbar-nav .alwaysOpen .dropdown-menu .dropdown-header, .navbar-nav .alwaysOpen .dropdown-menu li a {
        padding: 5px 15px 5px 25px;
    }
    .navbar-inverse .navbar-nav .alwaysOpen .dropdown-menu li a {
        color: #9d9d9d;
        background:transparent !important;
    }
    .navbar-inverse .navbar-nav .alwaysOpen .dropdown-menu li a:hover {
        color: #fff;
    }
    .navbar-nav .alwaysOpen span.caret{
        display:none;
    }
}

/* Layout */
.section{
	padding:60px 0px;
}
.row.items.links{
    padding-top:20px;
}
.row.items.links ul{
    padding:0px;
    margin:0px;
}
.section.no-row-padding .row.items{
    margin-left:0px;
    margin-right:0px;
}
.section.no-row-padding .row.items div[class^="col-"], .section.no-row-padding .row.items div[class*=" col-"] {
    padding-left:0px;
    padding-right:0px;
}

/* H */
h1{
    margin-top:0px;
    padding:0px 0px 10px 0px;
    text-transform:uppercase;
    font-weight:300;
    font-size: 28px;
}
h2{
    margin-top:0px;
    padding:0px 0px 10px 0px;
    text-transform:uppercase;
    font-size: 20px;
}
h2.heading i.fa{
    margin-right:10px;
    color:#aaa;
}
h3{
    font-size: 24px;
}
.h3-light{
    font-weight:normal;
    font-weight:400;
    color:#888;
    font-size:11px !important;
    text-transform:uppercase;
}
.h3-heading{
    font-weight:normal;
    font-weight:300;
    color:#888;
    font-size:18px !important;
    margin-bottom:20px;
}
h4{
    font-size: 18px;
}

/* Thumbnail container global */
.square {
    position:relative;
    width:100%;
    padding-bottom:100%;
    overflow:hidden;
    font-size: 48px;
    text-align: center;
}
.ratioFourThree {
    position:relative;
    width:100%;
    padding-bottom:75%;
    overflow:hidden;
}
.content {
    position:absolute;
    height:100%;
    width:100%;
}
.square-table{
    display:table;
    height:100%;
    width:100%;
}
.square-table-cell{
    display:table-cell;
    vertical-align:middle;
    height:100%;
    width:100%;
}
.square img, .ratioFourThree img{
    width:101%;
    max-width:101%;
}
.square.logo img, .ratioFourThree.logo img {
    width: 81%;
    max-width: 81%;
    margin: 0px auto;
}
.square.has-img, .ratioFourThree.has-img{
    background:transparent !important;
}

/* Modal */
.modal-header .close{
    font-size:32px !important;
    padding:0px;
    background:none;
    border:0px none;
    outline:none;
}
.modal-header .close:hover, .modal-header .close:active{
    padding:0px;
    background:none;
    border:0px none;
    outline:none;
}
.modal .modal-body{
    color:#888;
}
.modal .modal-body .speaker-title{
    color:#333;
}
.modal .modal-body .speaker-info-container{
    padding-left:115px;
}
.modal .speaker-img{
    width:100px;
    height:100px;
    display:block;
    margin-right:15px;
    margin-bottom:15px;
    position:absolute;
}
.modal .square{
    padding-bottom:0;
}
.modal .speaker-img .content{
    width:100px;
    height:100px;
}

.yui-panel-container.tooltip:before{
    content:' ';
    display:block;
    position:absolute;
    width:0;
    height:0;
    border-top:5px solid transparent;
    border-bottom:5px solid transparent;
    border-right:5px solid #222;
    top:50%;
    margin-top:-5px;
    margin-left:5px;
}
.yui-panel-container.tooltip{
    display:block !important;
    opacity:1 !important;
    color:#fff;
}
.yui-panel-container.tooltip .flashInstruction{
    display:block !important;
    background-color:#222;
    color:#fff;
    padding:5px 10px;
    margin-left:10px;
    border-radius:2px;
}

/* Search form */
.search-form .col-md-2, .search-form .col-md-3 {
    padding-right:5px;
    padding-left:5px;
}
.search-form .btn{
	width:100%;
}
.search-form .btn, .search-form .form-control{
	height: 48px;
	padding: 13px 12px;
}
.btn.dropdown-toggle i{
	display:inline-block;
	width:30px;
	height:30px;
	vertical-align: middle;
	margin-right:8px;
	margin-top:0px;
}
@-moz-document url-prefix() {
	.btn.dropdown-toggle i{
		margin-top: -2px;
	}
}
i.icon-event-type{
	background:url(/venuesearch/2/img/icon-event-type.png) no-repeat center top;
}
i.icon-duration{
	background:url(/venuesearch/2/img/icon-duration.png) no-repeat center top;
}
.form-control.location{
	background-image:url(/venuesearch/2/img/icon-location.png);
	background-repeat:no-repeat;
	background-position:12px center;
	padding-left:42px;
    padding-right:80px;
    border-radius:4px;
}
.form-control.radius{
	display:block;
    position:absolute;
    right:5px;
    width:70px;
    padding-left:0px;
    padding-right:0px;
    margin-top:-48px;
    border-left:0px none;
    -webkit-box-shadow: !important;
    box-shadow:none !important;
    outline:none !important;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.search-form .separator{
    display:block;
    position:absolute;
    height:32px;
    width:1px;
    background:#ccc;
    margin-top:-40px;
    margin-left:201px;
}
@media (max-width: 991px){
    .search-form .separator{
        margin-left:0px;
        margin-right:0px;
        right:78px;
    }
}
.search-form .form-control:focus, .search-form select:focus, .search-form .btn.dropdown-toggle:focus{
    -webkit-box-shadow:none !important;
    box-shadow:none !important;
    outline:none !important;
    border:1px solid #ccc !important;
}
.search-form .form-control.radius:focus, .search-form select.form-control.radius:focus{
    border-left:0px none !important;
}
.form-control.calendar{
	background-image:url(/venuesearch/2/img/icon-date.png);
	background-repeat:no-repeat;
	background-position:12px center;
	padding-left:50px;
}
.form-control.capacity{
	background-image:url(/venuesearch/2/img/icon-capacity.png);
	background-repeat:no-repeat;
	background-position:12px center;
	padding-left:50px;
}
.search-form .btn.dropdown-toggle {
	background:#fff;
	border: 1px solid #CCC;
	color:#777;
}
.search-form .btn.dropdown-toggle:hover, .search-form .btn.dropdown-toggle:active, .search-form .btn.dropdown-toggle:focus{
	background:#fff;
	border: 1px solid #CCC;
	color:#777;
	outline:none;
}
.search-form button.btn, .btn.action{
	background:#00baf2;
	border:1px solid #00baf2;
}
.search-form button.btn:hover, .search-form button.btn:active, .btn.action:hover, .btn.action:active{
	background:#1cc0f1;
	border:1px solid #1cc0f1;
	color:#fff;
}
.search-form button.btn-blue{
	font-size:16px;
	line-height:16px;
	text-transform:uppercase;
	color:#fff !important;
}
.search-form button.btn-blue.loading{
	 background: #428bca  url(/marketplace/btn-loading.gif) center center no-repeat;
     border: 1px solid #357ebd !important;
     cursor:default;
}
.btn.dropdown-toggle .filter-option {
    font-weight: normal;
}
.btn.dropdown-toggle .filter-option.pull-left{
	margin-top:-4px;
	height: 30px;
	line-height: 28px;
}
.seachForm{
	width:100%;
	max-width:100%;
}
@media (max-width: 991px){
	.search-form .col-md-2, .search-form .col-md-3 {
		margin-bottom:5px;
	}
}
.form-vertical .form-actions {
    padding-left:0px;
}
.seachForm{
	-webkit-animation-duration: 0.75s;
	-moz-animation-duration: 0.75s;
	animation-duration: 0.75s;
}
.seachFormLoading{
	-webkit-animation-duration: 0.75s;
	-moz-animation-duration: 0.75s;
	animation-duration: 0.75s;
	/*-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	animation-delay: 0.5s;*/
}
.seachFormLoading{
	display:none;
}
.seachFormLoading div{
	display:block;
	width:160px;
	margin:0px auto;
	padding:10px 5px 10px 5px;
	margin-top:50px;
	color:#fff;
	background: url(/venuesearch/2/img/trans-black-30.png);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
}
.seachFormLoading div img{
	margin-right:8px;
}

.item.venue img{
    max-width:100%;
}
.new-venues .item.venue img{
    border-radius:4px;
}
.item.venue h4{
    padding-top:5px;
}

/* Hover */
.hover3 {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: #000;
}
.hover3:hover {
  /*background: #00BAF2;*/
}

.hover3 .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 50px 20px;
}

.hover3 img {
  display: block;
  position: relative;
  max-width: none;
  width: 100%;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity:0.6;
}

.hover3:hover img {
opacity:0.8;
-ms-transform:scale(1.1);
-webkit-transform:scale(1.1);
transform:scale(1.1);
}

.hover3 h2 {
  text-transform: none;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 28px;
  font-weight:normal;
  font-weight:400;
  overflow: hidden;
  padding:0;
  margin:0;
  margin-top:30px;
  margin-bottom:5px;
  background-color: transparent;
  -webkit-transition: margin 0.35s, -webkit-transform 0.35s;
  transition: margin 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
@media (max-width: 1199px){
	.hover3 h2 {
        margin-top:15px;
    }
}
@media (max-width: 991px){
	.hover3 h2 {
        margin-top:50px;
    }
}
@media (max-width: 480px){
	.hover3 h2 {
        margin-top:25px;
    }
}
.hover3:hover h2 {
}
.hover3 h2 i{
    color:#fff;
    margin-right:10px;
    opacity:0.4;
}

.hover3 p {
  color: #FFF;
  opacity: 1;
  font-weight:normal;
  font-weight:300;
}

.hover3:hover p {
  opacity: 1;
}

.row.items.links a{
    display:block;
    padding:5px 0px;
}
.row.items.links a:hover{

}
.row.items.links a span{
    display:block;
    color:#888;
}

.hover5 {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: left;
  cursor: default;
  background: #000;
}

.hover5 .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding:0px;
}

.hover5 img {
  display: block;
  position: relative;
  max-width: none;
  width: 100%;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity:0.7;
}

.hover5:hover img {
opacity:1;
}

.hover5 h2 {
  text-transform: uppercase;
  color: #00BAF2;
  text-align: left;
  position: absolute;
  bottom:22px;
  font-size: 14px;
  font-weight:bold;
  width:100%;
  padding: 10px 10px 0px 10px;
  margin:0px;
  background: rgba(0, 0, 0, 0.5);
}

.hover5 p {
  color: #FFF;
  opacity: 1;
  position:absolute;
  display:block;
  font-size: 12px;
  font-weight:normal;
  font-weight:300;
  width:100%;
  padding: 0px 10px 5px 10px;
  margin:0px;
  bottom:0;
  filter: alpha(opacity=0);
  background: rgba(0, 0, 0, 0.5);
}

/* Carousel */
.carousel-controls .carousel-control {
    display:block;
    position:relative;
    width:40px;
    height:40px;
    font-size: 24px;
    text-shadow: none;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    opacity:1;
}
.carousel-controls .carousel-control.left {
    float:left;
}
.carousel-controls .carousel-control.right {
    float:right;
}

.carousel-controls .carousel-control.disabled {
    background:#aaa !important;
    border:1px solid #aaa !important;
}
.carousel-indicators{
    bottom:-40px;
}

.carousel.slide h3, .owl-item h3{
    margin-top:5px;
    margin-bottom:5px;
    font-size:18px;
    padding:0;
}
.carousel.slide p, .owl-item p{
    margin:0px;
    padding:0px;
}
.owl-carousel .owl-item .thumbnail > a{
    display: block;
    min-height: 200px;
    max-height: 200px;
    background-color: #f5f5f5;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}
@media (min-width: 1280px){
    .carousel-controls .carousel-control {
        display:block;
        position:absolute;
        top:50%;
        margin-top:-20px;
    }
    .carousel-controls .carousel-control.left {
        left:-60px;
    }
    .carousel-controls .carousel-control.right {
        right:-60px;
    }
}
@media (min-width: 1080px) and (max-width: 1199px){
	.carousel-controls .carousel-control {
        display:block;
        position:absolute;
        top:50%;
        margin-top:-20px;
    }
    .carousel-controls .carousel-control.left {
        left:-60px;
    }
    .carousel-controls .carousel-control.right {
        right:-60px;
    }
}
@media (min-width: 870px) and (max-width: 991px){
	.carousel-controls .carousel-control {
        display:block;
        position:absolute;
        top:50%;
        margin-top:-20px;
    }
    .carousel-controls .carousel-control.left {
        left:-60px;
    }
    .carousel-controls .carousel-control.right {
        right:-60px;
    }
}

/* Feature Icons */
.section.search{
}
.section.icons{
    padding-top:30px;
    padding-bottom:30px;
}
.section.icons h3{
    font-weight: 400;
    font-size:18px;
}
.section.icons .feature-icon{
    display:block;
    position:absolute;
    width:45px;
    height:45px;
    /*top:50%;
    margin-top:-20px;*/
    margin-top:25px;
    text-align:center;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.section.icons .feature-text{
    display:block;
    padding-left:70px;
}
.section.icons .feature-text p{
    color:#888;
}
i.icon{
    display:block;
    width:45px;
    height:45px;
}
i.icon-live{
    background:url(/venuesearch/2/img/icon-live.png) no-repeat 0px 0px;
}
i.icon-book{
    background:url(/venuesearch/2/img/icon-book.png) no-repeat 0px 0px;
}
i.icon-selection{
    background:url(/venuesearch/2/img/icon-selection.png) no-repeat 0px 0px;
}
i.icon-fees{
    background:url(/venuesearch/2/img/icon-fees.png) no-repeat 0px 0px;
}
i.icon{
    background-size:45px 45px;
}
@media (max-width: 991px){
	.section.icons .feature-icon{
        margin-top:0px;
    }
}

/* Category */
.section.cats{
}
.section.cats .small img, .section.cats .large img{
    max-width:100%;
}
.section.cats .overlay {
    padding:0px;
}
.section.cats .hover3 h2 {
    display:block;
    width:100%;
    position:absolute;
    top:50%;
    margin-top:-12px;
    font-size:24px;
    text-align:center;
}
.section.cats .small .hover3 h2 {
    font-size:24px;
    margin-top:-9px;
}
.section.cats .small .hover3 h2 i {
    opacity: 0.5;
}
@media (max-width: 360px){
	.section.cats .hover3 h2 {
        font-size:20px;
    }
    .section.cats .small .hover3 h2 {
        font-size:20px;
    }
}
.item-box img{
	min-width: 100%;
	height: auto;
}
.item-box{
	position: relative;
}
.item-box:before{
	content: "";
	display: block;
	padding-top: 100%;
}
.item-box .content{
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.ratio2_1:before{
	padding-top: 50%;
}

/* Venue detail icons (bed/pax/event rooms) */
.venue-detail-icons{
    display:block;
    position:absolute;
    width:auto;
    padding:5px 0px 5px 10px;
    margin-top:-30px;
    font-size:14px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
}
@media (max-width: 1199px){
	.venue-detail-icons{
        margin-top:-29px;
    }
}
.venue-detail-icons{
    background:#00baf2;
    color:#fff;
    font-weight:bold;
    font-weight:700;
}
.venue-detail-icons ul{
    list-style:none;
    margin:0px;
    padding:0px;
    margin-top: -1px;
}
.venue-detail-icons ul li{
    margin:0px;
    padding:0px;
    display:inline-block;
    padding-left:0px;
    margin-right:10px;
}
.venue-detail-icons ul li i{
    margin-right:5px;
}
.venue-std p{
    padding-bottom:20px;
}

/* Warning bar */
#event-warning {
    background-color: #fdf0c9;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.5;
}
#event-warning ul {
    background-color: #fdf0c9;
    border-bottom: 1px solid #f9da77;
    list-style-image: url(/images/warning_ico_small.png);
    margin: 0px;
}
#event-warning li {
    padding-top: 6px;
}
#event-warning li.last {
    padding-bottom: 6px;
}

/* Flash message */
#messageboard {
    margin: 0 12px;
    width: auto;
}
#messageboard .message
{
    padding: 15px 15px 0 15px;
}
#messageboard {
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    width:100%;
}
#messageboard.show {
    margin-top:5px;
    margin-bottom:5px;
}
#messageboard div.message {
    white-space:nowrap;
    padding:2px 4px; -moz-border-radius:3px;
    border-radius:3px;
    display:inline;
    -webkit-border-radius:3px;
}
#messageboard div.message.statusError {
    background-color:#cc0000;color:#fde3e3;
}
#messageboard div.message.statusInfo {
    background-color:#206cff;color:#e0ecff;
}
#messageboard div.message.statusProgress {
    background-color:#FF8C00;color:#FAF0E6;
}